Rift Compatibility and SDK VRCs

These requirements ensure that your app remains compatible with Oculus runtime libraries and you are mindful of Oculus recommended hardware specifications.

Rift Compatibility and SDK VRCs

  • VRC.PC.SDK.1
    The app meets all graphics and performance guidelines running on the recommended spec system specification with the specified alternative graphics card and with Asynchronous Spacewarp disabled.
  • VRC.PC.SDK.2
    C/C++ apps must be written for Oculus PC SDK version 1.8 or later.
  • VRC.PC.SDK.3
    Unity apps must be built with a supported version.
  • VRC.PC.SDK.4
    Unreal Engine apps must be built with a supported distribution.
  • VRC.PC.SDK.5
    Audiokinetic Wwise must be version 2016.1 or later.